
Robotics Systems Commons - Bug #1504
RSC exports wrong include path for 3rdparty boost
05/21/2013 02:17 PM - Anonymous

Status: Resolved Start date: 05/21/2013
Priority: High Due date:
Assignee: % Done: 100%
Category: cmake Estimated time: 0.00 hour
Target version: rsb-0.9
Description

rsc exports wrong include path for boost, when this is shipped as 3rdpart dependency within the rsc package.

Associated revisions
Revision 63de2bd0 - 05/21/2013 02:28 PM - Arne Nordmann 

Fixed include path for 3rdpart boost uuid export in pkgconfig file

    -  Fixed include path for 3rdpart boost uuid when shipped together with rsc
    -  generate JUnit XML result for pkgconfig test to be processable by our CI setup

refs #1443
refs #1504

History
#1 - 05/21/2013 05:01 PM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

#2 - 05/22/2013 08:00 AM - J. Moringen
- Subject changed from rsc exports wrong include path for 3rdpart boost to RSC exports wrong include path for 3rdparty boost
